org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview

## Class RadialGraphView

- java.lang.Object
- - Display
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview.RadialGraphView

    public class RadialGraphView
    extends Display

Demonstration of a node-link tree viewer

Version:
  1.0

### Constructor Summary

Constructors
Constructor and Description
`RadialGraphView(Graph g, java.lang.String label)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RadialGraphView

    public RadialGraphView(Graph g,
                           java.lang.String label)